Error

two or more packages specified (contact debian debian cyrus-nntpd-2.2)